MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   MacOS Runtime for Java 2.2.5 (http://forums.macnn.com/64/classic-macs-and-mac-os/46280/macos-runtime-java-2-2-5-a/)

 
RoofusPennymore Jun 1, 2001 03:00 AM
MacOS Runtime for Java 2.2.5
Noticed this was available via the software update CP. But it only downloaded about 2/3 of the way then error out. Anyone else have this problem?
 
Tominator Jun 1, 2001 04:07 AM
Nope, downloaded just fine for me.
 
ddiokno Jun 1, 2001 05:11 AM
Hi Roofus,
It downloaded for me, as well.
dave
 
Cubeoid Jun 1, 2001 05:20 AM
Me too, .. is this in anyway an implementation of the sdk 1.3 or is is still 1.1.8 ?

Because 1.1.8 is useless when trying to develop java today.
 
Boult Jun 1, 2001 09:00 AM
I downloaded it via software update yesterday late afternoon and played with it.. so far so good. Check out the "About the blah...." inside MRJ 2.2.5 folder in Apple Extras..

some new known issues is listed. . for those who are FaxSTF owners should be concerned..

Cheers...
 
SmileyDude Jun 1, 2001 09:42 AM
It's going to be 1.1.8.... Apple has already said that they are not going to bring Java 2 to the classic MacOS. There are too many problems with implementing Java 2 in classic.

------------------
dennis
 
RoofusPennymore Jun 1, 2001 10:52 AM
Hey, my little 'ole thread made the main page!

But anyways... I tried it again this morning and it downloaded fine. Ugh, I envy those with broadband.
 
mainemanx Jun 1, 2001 11:13 PM
Well ... it crashed my 9600 with an XLR8 G3 at 437 mhz ... pulled it out of my Extensions and now all appears OK.

'Guess I'll wait for 9.2
 
mainemanx Jun 1, 2001 11:32 PM
Oops ... no it wasn't Java 2.2.5 ... it's CarbonLib 1.3.1 that's crashing my XLR8 G3 9600 ... now to figure out how to back up, since stuffit won't run without at least Carbonlib 1.04 :-(
 
mainemanx Jun 1, 2001 11:49 PM
Apologies for this ongoing monologue, as noted elsewhere, going back to Carbonlib 1.2.5 solved all my problems ... simply wouldn't boot with 1.3.1.

Oh well ...
 
Corinthian Jun 3, 2001 05:52 AM
Hi,
Can anybody tell me that the faulty display of Netscape 6.01 when running with Java is related with MRJ 2.2.4?
I think the new MRJ is quite useful, and I experienced installation problem.
Anybody has experienced so?
 
All times are GMT -4. The time now is 09:59 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2